Results 1 to 2 of 2
Discuss Trying to install 5.0.1 error 10. at the iOS 5.x - Hackint0sh.org; Please help me I've been stuck on this error for hours , I had iOS ...
  1. #1
    Newbie Array

    Join Date
    Apr 2012
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Trying to install 5.0.1 error 10.

    Please help me I've been stuck on this error for hours , I had iOS 5.0.1 & I'm trying to install it again since I was having problems , how should I do it ? I used sn0wbreeze to make the custom iOS since I want to keep baseband ... PLEASE HELP ME ! :/



  2. #2
    Professional Array marie_c's Avatar

    Join Date
    Mar 2012
    Posts
    47
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    is it 3194 error?

 

 

Similar Threads

  1. Install Error HELP
    By zachw in forum General - Lion 10.7.x
    Replies: 0
    Last Post: 02-27-2012, 11:15 PM
  2. BSD install error
    By nas2912 in forum Installation
    Replies: 0
    Last Post: 12-27-2011, 12:50 AM
  3. cant install ios 4.0 (error 23)
    By l3ebo in forum iOS 4.x (iPhone OS 4.x)
    Replies: 0
    Last Post: 06-27-2010, 10:05 PM
  4. Replies: 2
    Last Post: 11-08-2008, 10:53 PM
  5. Install error
    By obnauticus in forum Archiv (Leopard)
    Replies: 2
    Last Post: 07-10-2007, 12:29 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:58 AM.
twitter, follow us!